Post your Gerber Technology product questions here on our forum! Start by selecting the category you need help with on the right hand side of the page; then, create your new post. One of our team members (or another forum member) will jump in and help.

The XLp plotter can not be used on Windows 8 64 bit computers.

kumudkumud Posts: 18 Channel Partner Member

We are facing this issue please help.

Best Answers

Answers

  • VasylVasyl Posts: 942 ✭✭✭
    Hello here.

    Is the Xlp compatible with win10 (32/64bit)?
  • VasylVasyl Posts: 942 ✭✭✭
    Good news.
    Today check Xlp 220+ , winplot 8.5.1, win10 x64. 
    Compatible!!! Few markers plotted well
  • VasylVasyl Posts: 942 ✭✭✭
    edited November 2020
    The next step...
    Win10pro64, Winplot 11, Xlp interface 5.0 (without SP1), Accumark v12.2.1 (without Winplot).
    The Xlp220+ (fw4.0) connected via ubs2.0 extension cable.
    Working fine
  • VasylVasyl Posts: 942 ✭✭✭
    edited February 11
    The next step...
    Win10pro64, Winplot 11, Xlp interface 5.0 (without SP1), Accumark v13.2 (without Winplot).
    The Xlp220+ (fw4.0) connected via ubs2.0 extension cable.
    Working fine

    One of plottet connected to usb3 port via usb2 extension

  • fortizfortiz Posts: 22
    Hello Vasil...   Do U know if it is possible to connect a XLP vs AM14 vs W10 pro?..

    I´ve been trying to install this plotter on a W10, AM14 but when trying to install XLP Interface 5.0 a message appears " Install AM or WP first" ,,,... Just to see is something is wrong with AM14 , I installed WP 12 but after this, when trying to instal Interface the same message appears that I have to install AM or WP first...

    Do U have any idea how to fix it so that I can Install XLP if it is possible under this config?

    Thanks and Best Regards
  • VasylVasyl Posts: 942 ✭✭✭
    @fortiz, attention, please.
    I'd install wp11 ws am13.2 not just like that.
    XlpInterface not compatible witn wp/am 12 and higher.

  • fortizfortiz Posts: 22
    @Vasil ok, the issue is that I have a customer that was working under AM 12.0 and XLP and according to him, plotter was working very well.... but he updated to AM14 and XLP configurartion disappeared so I was trying to install again the XLP interface and the problem that I mentioned previous email appears.... In Device Manager, Driver appears when XLP is conected by USB. Under Jungo appear both Windriver and XLP... but the message when attempting to install is present as if XLP installation could not see that AM is already installed.... 

    I´d like to know your comments....

    Thanks and Best Regards
  • VasylVasyl Posts: 942 ✭✭✭
    i havn't expirience with v12, cos customer jumped from v8.5.1 to 12.2.1.
    But while tried to connect to 12.2.1 i had check wp 12.2.0, 12.1, 12.0...  and found solution to work via wp11 only...
    cos i have doubt that customers used on am12.0 fine... Or there was not w10x64...
  • fortizfortiz Posts: 22
    @Vasil... For the moment I´ve installed XLP on W7 PC and Wp 12 and xlp works fine but the fact is that customer wanna have the AM14 and XLp together in one PC as he had B4 upgrade AM14....  On the other hand, I´ll have to downgrade to AM12.0 again in order to have the XLP connected to same PC ....of course , if customer agrees....

    Thanks for your comments Vasil...

    Have a nice day...
  • VasylVasyl Posts: 942 ✭✭✭
    Then you may use my scheme. But use wp12 instead wp 11Vasyl сказав:
    The next step...
    Win10pro64, Winplot 11, Xlp interface 5.0 (without SP1), Accumark v13.2 (without Winplot).
    The Xlp220+ (fw4.0) connected via ubs2.0 extension cable.
    Working fine

Sign In or Register to comment.